<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="DeviceLock" group="Today Screen Locks" checked="True">
    <Tip>Older, more stable version of DeviceLock. 1.2 is available but causes problems.</Tip>
    <Guid type="p">3a9e8e7c-d98f-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.1</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=305402</AppAuthorURL>
    <ButtonType>GroupRadioNone</ButtonType>
    <OEMAuthor>colonel</OEMAuthor>
  </Item>
</Items>